@charset "utf-8";
/* CSS Document */

/* Screen CSS */

/* HTML */
body { padding-bottom:0px; background: #fff;  text-align:center; font-family: Arial, FreeSans, sans-serif;}
body#default { padding-bottom:0px; background: url(https://securemedia.newjobs.com/id/cc/omjmy/omj_blue_bubble.png) repeat-x top left; text-align:center; font-family: Arial, FreeSans, sans-serif;}
body#employer { padding-bottom:0px; background: url(https://securemedia.newjobs.com/id/cc/omjmy/omj_employer_page_bg.png) repeat-x top left; text-align:center; font-family: Arial, FreeSans, sans-serif;}
body#seeker { padding-bottom:0px; background: url(https://securemedia.newjobs.com/id/cc/omjmy/omj_seeker_page_bg.png) repeat-x top left; text-align:center; font-family: Arial, FreeSans, sans-serif;}
p, .stdFont{
	font-size: 12px;
}
strong{
	font-weight: bold;
}
input.text,
select,
textarea { font-size: 11px}

quotation, blockquote,em,cite { font-style:italic;}

abbr, acronym, code, samp, kbd, var, dfn { color:#6D000E;}

a#skiptomenu,
div#logo-prj-print { display:none; }

.column { float:left; margin:0px 10px 10px;}
.first { margin-left:0px; }
.last { margin-right:0px; }
.noscreen { display:none;}
.hint {
	color:#333 !important;
	font-size:10px !important;
	font-style: italic !important;
}

/* WRAPPER */
div#wrapper
{
	width:965px;
	text-align:left;
	margin:0px auto;
	background: url(https://securemedia.newjobs.com/id/cc/omjmy/bkg_content_drop_shadow_repeat.gif) repeat-y top left;
}

/* SUB-WRAPPER */

/* HEADER */
div#header {
    width: 952px;
    height: 127px; /* 115px is too short, IE7 interprets it literally */
    margin: 0px 6px;
    border-bottom: 0px solid #6f6f6f;
    text-align: center;
    position:relative;
    z-index: 3;
}
div#header a span {
  display: none;
}
div#header .logos {
	margin: 0px auto;
	padding: 0px;
	width: 952px;
	height: 94px;
}
div#header .parentLogo {
	margin: 7px 5px -18px 0;
	padding: 0px;
	width: 54px;
	height: 64px;
 	background: url(https://securemedia.newjobs.com/id/cc/omjmy/omjHeaderLogo.jpg) no-repeat top left;
	float: left;
}
div#header a.parent {
	padding: 0px;
	display: block;
	width: 54px;
	height: 64px;
}
div#header .companyLogo {
    margin:53px 0 0 0;
	padding: 0px;
	width: 54px;
	height: 18px;
 	background: url(https://securemedia.newjobs.com/id/cc/omjmy/poweredByMonster.jpg) no-repeat top right;
	float: left;
}
div#header a.company {
	margin: 0px 55px 0px 0px;
	padding: 0px;
	display: block;
	width: 55px;
	height: 18px;
}
div#owsHeader {
	width: 952px;
	height: 136px;
	background: url(https://securemedia.newjobs.com/id/cc/omjmy/bkg_header_top.png) no-repeat top left;
	margin: 0px 6px;
	border-bottom: 1px solid #6f6f6f;
   text-align: center;
}
div#owsHeader a span {
  display: none;
}
div#owsHeader .owsLogos {
	margin: 0px auto;
	padding: 0px;
	width: 447px;
	height: 76px;
 	background: url(https://securemedia.newjobs.com/id/cc/omjmy/images/ows/ows_logo.png) no-repeat;
}
div#owsHeader .owsParentLogo {
	margin: 0px;
	padding: 0px;
	width: 190px;
	height: 76px;
	float: left;
}
div#owsHeader a.owsParent {
	margin: 0px;
	padding: 0px;
	display: block;
	width: 190px;
	height: 76px;
}
div#owsHeader .owsCompanyLogo {
   margin: 0px;
	padding: 0px;
	width: 247px;
	height: 76px;
	float: left;
}
div#owsHeader a.owsCompany {
	margin: 0px;
	padding: 0px;
	display: block;
	width: 247px;
	height: 76px;
}
/* header social media */
#socialMedia {padding:0;margin:0;position:absolute;top:11px;right:0px;height:64px;white-space:nowrap;}
#socialMedia ul {list-style-type: none;padding:0;margin:0;display: table-row;}
#socialMedia li {padding:0 3px 0 0;margin:0;float:left;display: block; vertical-align:bottom;display: table-cell;height: 64px;margin-top:1px;}
#socialMedia li a {display: table-cell;vertical-align: bottom;height: 64px;}
#socialMedia .qrcode { padding-left:10px;padding-right:2px;}

/* CONTENT */
div#content { padding:0px 6px;}
div#content {
	min-height:380px;
	height:auto !important;
	height:380px;
	z-index: 2;
}

/* SUB-CONTENT*/
div#sub-content { }
/* background: url(https://securemedia.newjobs.com/id/cc/omjmy/bkg_content_drop_shadow_repeat.gif) repeat-y top left; */

/* MAIN-NAVIGATION */
div#main-navigation {
  background-color: #F0F0F0;
  height: 23px;
  color: #717174;
  width: 100%;
  text-align: center;
  padding: 5px 0px;
  float: left;
  margin: 0px auto 2px auto;
}
div#main-navigation h4.title {
  display: none;
}
#main-navigation a {
  font-family: Arial, FreeSans, sans-serif;
  background-color: #F0F0F0;
  color: #717174;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  line-height: 23px;
}
#main-navigation a:hover {
  color: #717174;
}
ul#Main-Menu {
  width: 100%;
  margin: 0px auto;
  background-color: #F0F0F0;
  text-align: center;
}
ul#Main-Menu li {
  display: inline;
  position: relative;
}
ul#Main-Menu li a {
  border-right: solid 1px #717174;
  padding: 0px 18px;
}
ul#Main-Menu li a.last {
  border-right: none;
}

/* UTILITY-NAVIGATION */
div#utility-navigation {
  margin-left: 742px;
  margin-top: 20px;
  width: 200px;
  position: absolute;
  top: 0px;
  color: #717174;
}
div#utility-navigation h4.title {
  display: none;
}
div#utility-navigation ul li {
  display: block;
  float: left;
  font-size: 11px;
  font-weight: normal;
}
div#utility-navigation ul li a {
  font-size: 11px;
  display: block;
  float: left;
  font-family: Arial, FreeSans, sans-serif;
  color: #717174;
  text-decoration: none;
  display: inline;
}
div#utility-navigation ul li a:hover {
  text-decoration: underline;
}
div#utility-navigation ul li span {
  display: block;
  float: left;
  padding: 0px 6px;
}
.agent{
	padding: 3px 15px 0px 0px;
}
.agent p{
	font-family: Arial, FreeSans, sans-serif;
	color: #333;
	font-size: 12px;
	text-align: right;
}

/* FORMS */
/*****************************************************************************/

.formButton {
	float: left;
	padding-right: 5px;
}

.formButtonLeft { float: left; width: 7px; height: 32px; background: url(https://securemedia.newjobs.com/id/cc/omjmy/btn_form_left.png) no-repeat top left; }
.formButtonMiddle {
	font-family:Arial, FreeSans, sans-serif;
	color: #b0b0b0;
	font-size: 12px;
	padding: 0px 4px 0px 3px;
	margin: 0px;
	float: left;
	height: 32px;
	background: url(https://securemedia.newjobs.com/id/cc/omjmy/btn_form_middle.png) repeat-x top left;
	text-align: center;
	border: none;
	*overflow: visible;
}
.formButtonRight { float: left; width: 11px; height: 32px; background: url(https://securemedia.newjobs.com/id/cc/omjmy/btn_form_right.png) no-repeat top left; }

.formButtonActive {
	float: left;
	padding-right: 5px;
}
.formButtonActiveLeft { float: left; width: 7px; height: 32px; background: url(https://securemedia.newjobs.com/id/cc/omjmy/btn_formActive_left.png) no-repeat top left;}
.formButtonActiveMiddle {
	font-family:Arial, FreeSans, sans-serif;
	color: #000;
	font-size: 12px;
	padding: 0px 4px 0px 3px;
	margin: 0px;
	float: left;
	height: 32px;
	background: url(https://securemedia.newjobs.com/id/cc/omjmy/btn_formActive_middle.png) repeat-x top left;
	text-align: center;
	cursor: pointer;
	border: none;
	*overflow: visible;
}
.formButtonActiveRight { float: left; width: 11px; height: 32px; background: url(https://securemedia.newjobs.com/id/cc/omjmy/btn_formActive_right.png) no-repeat top left;}
.careerButtonActiveLeft { float: left; width: 11px; height: 32px; background: url(https://securemedia.newjobs.com/id/cc/omjmy/OHCareerSim_Left.png) no-repeat top left; }
.careerButtonActiveRight { float: left; width: 11px; height: 32px; background: url(https://securemedia.newjobs.com/id/cc/omjmy/OHCareerSim_Right.png) no-repeat top left; }
/*.submitImage { padding: 0px 0px 0px 0px; width: 80px; height: 28px; }*/

/* FOOTER */
/*****************************************************************************/

#footer{
	clear: both;
	width: 965px;
	margin: 0px;
     padding: 0px 0px 0px 0px;
     font-family: Arial,  FreeSans, sans-serif;
	text-align: center;
}
#footer div.quickLinks{
     margin: 0px 0px 0px 80px;
     width: 510px;
     float: left;
}
.quickLinksImage{
     clear: both;
     float: left;
     margin-left: 5px;
	background: url('https://securemedia.newjobs.com/id/cc/omjmy/quickLinks.png') center no-repeat;
	min-height: 10px;
	width: 80px;
}
#footer div.flLeft{
     float: left;
	clear: left;
     padding-right: 10px;
	width: 165px;
}
#footer div.flMiddle{
	float: left;
     width: 165px;
}
#footer div.flRight{
     float: left;
	width: 165px;
}
#footer div.quickLinks li{
	margin-left: 5px;
     list-style: none;
     clear: both;
}
#footer div.quickLinks li a{
	color: #666666;
	font-size: 11px;
     font-family: Arial,  FreeSans, sans-serif;
     float: left;
     padding: 1px 0px 1px 0px;
	text-decoration: none;
}
.footerDottedLine{
     float: left;
     padding: 10px 0px 10px 40px;
	background: url('https://securemedia.newjobs.com/id/cc/omjmy/dottedLine.png') center no-repeat;
	min-height: 70px;
	width: 4px;
}
#footer div.socialNetwork {
     float: left;
	padding: 15px 0px 0px 15px;
     width: 250px;
}
#footer div.social-msg {
     clear: both;
     color: #666666;
     text-align: left;
     float: left;
     font-family: Myriad Pro, Arial,  FreeSans, sans-serif;
     font-size: 14px;
     font-weight: bold;
}
#footer div.socialLinks{
     clear: left;
     float: left;
     padding-top: 5px;
     width: 100%;
}
#footer div.socialLinks a {
     padding-right: 5px;
     float: left;
}
.footerTop{
     clear: left;
	margin: 0px auto;
	padding: 0px 7px;
	min-height: 48px;
     text-align: center;
}
#footer ul{
	margin: 5px auto;
	padding: 0px 0px 5px 0px ;
	list-style-type: none;
	text-align: center;
}
#footer div.footerTop li{
	margin: 0px;
	padding: 0px ;
	display: inline;
}
#footer div.footerTop li a.last{
	border-right: none;
}
#footer div.footerTop li a{
	color: #666666;
	font-size: 14px;
	padding: 0px 10px 0px 8px;
	margin: 0px;
	border-right: 1px solid #cccccc;
	line-height: 15px;
	text-decoration: none;
}
#footer div.footerTop li a:hover{
	color: #ae0a1f;
}
.footerDivider{
     clear: both;
     margin: 0px auto;
	background: url('https://securemedia.newjobs.com/id/cc/omjmy/footerDivider.png') center no-repeat;
	min-height: 25px;
	width: 800px;
}
.footerBottom{
	margin: 0px;
	padding: 0px;
	background: url('https://securemedia.newjobs.com/id/cc/omjmy/footerBottom.jpg') center bottom no-repeat;
	min-height: 17px;
	width: 965px;
}
#footer p{
	clear: both;
	color: #666666;
	font-size: 11px;
	margin: 0px;
     padding: 0px 0px 5px 0px;
}
#footer div.partner-icons {
     margin: 0px auto;
     width: 485px;
	padding: 0px;
}
#footer div.drc-trademark-msg {
     color: #666666;
     font-family: Arial,  FreeSans, sans-serif;
     font-size: 11px;
}
#footer div.partner-msg {
     color: #666666;
     float: left;
     font-family: Arial,  FreeSans, sans-serif;
     font-size: 11px;
	padding: 4px 8px 0px 0px;
     clear: both;
}
#footer div.partner-icons a  {
     text-decoration: none;
	margin:0px;
     padding: 0px 5px 0px 0px;
	width: 91px;
	height: 20px;
     border: none;
}
.footerGrayLine {
	clear: both;
	width: 950px;
     height: 5px;
	margin: 0px auto;
	padding: 0px 0px 20px 0px;
     background: url(https://securemedia.newjobs.com/id/cc/omjmy/footerGrayLine.png)  repeat-x center center;
}

/*****************************************************************************/
/* HOME PAGE */
/*****************************************************************************/
 body#home div#homeslideshow {
     position:absolute;
     top:121px;
     margin-left:317px;
     margin-top:56px;
} /* CSR_9006 126->129 CSR_10099 WR6688 */

body#home div#homeslideshow img.slide {position:absolute; top:0px; left:0px;}

body#home div#centerBigO {
     position:absolute;
     top:121px;
     width:312px;
     height: 317px;
     margin-left:317px;
     margin-top:53px;
}
div#innerWrapper {
     width:312px;
     height: 317px;
     background: url(https://securemedia.newjobs.com/id/cc/omjmy/home/BigO.png) no-repeat top left;
     border: solid 1px transparent;  /* needed for Firefox */
}
body#home div#centerBigO div#fEmpHeading {
     margin: 66px auto 4px auto;
     padding: 0px;
     width: 198px;
     font-family: Arial, FreeSans, sans-serif;
     font-size: 20px;
     font-weight: bold;
     text-align: center;
}
div#centerBigO div#fEmpLocation {
     margin: 0px auto 13px auto;
	padding: 0px;
	width: 240px;
 	font-family: Arial, FreeSans, sans-serif;
     font-size: 12px;
     font-weight: bold;
     font-style: italic;
     text-align: center;
}
div#centerBigO div#fEmpLogo {
	margin: 0px auto;
	width: 250px;
     height: 80px;
     text-align: center;
}
div#centerBigO div#fEmpLogo img{
	max-width: 250px;
     max-height: 80px;
}
div#centerBigO div#fEmpLinks {
     margin: 15px auto 0px auto;
     width: 188px;
     height: 30px;
     text-align: center;
}
div#centerBigO div.feLinkEmp, div#centerBigO div.feLinkJob {
	float: left;
	width: 90px;
     text-align: center;
}
 div#centerBigO div.feLinkJob {
     margin-left: 5px;
 }
div#centerBigO div#fEmpLinks a {
     display: block;
	width: 90px;
     height: 30px;
     color: #6D000E;
 	font-family: Arial, FreeSans, sans-serif;
     font-size: 11px;
}
.employerText{
	width: 317px;
	float: left;
	clear: left;
	padding: 0px 0px 6px 20px;
	margin: 0px;
	margin-bottom: 20px;
} /* CSR_9006 25->16  */
.employerText h2, .jobSeekerText h2{
	margin: 0px;
	padding: 0px;
}
.employerText p{
	text-align: left;
	font-size: 11px;
}
.employerText ul{
	clear: both;
	padding-top: 10px;
} /* CSR_9006 31->25 CSR_8998 25->22 */
.employerText ul.links li {
	background: url(https://securemedia.newjobs.com/id/cc/omjmy/img_arrow_circle_rt.gif) no-repeat left center;
	font-size:17px;
	padding:0px 0px 0px 17px;
	margin-bottom: 5px;
}
.jobSeekerText{
	width: 317px;
	float: right;
	clear: right;
	padding: 0px 22px 1px 0px;
	margin: 0px;
	margin-bottom: 20px;
	text-align: right;

} /* CSR_9006 25->16 CSR_8998 240->317, 10->12*/
.jobSeekerText p{
	font-size: 11px;
	text-align: right;
	float: right;
}
.jobSeekerText ul{
	clear: both;
	padding-top: 10px;
} /* CSR_9006 20->16 */
.jobSeekerText ul.links li {
	background: url(https://securemedia.newjobs.com/id/cc/omjmy/img_arrow_circle_rt.gif) no-repeat right center;
	text-align:right;
	font-size:17px;
	padding:0px 17px 0px 0px;
	margin-bottom: 5px;
}
.employerText ul.links li a ,.jobSeekerText ul.links li a{
	text-decoration:none;
	color:#333;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.homeBottomContainer{
	background: url(https://securemedia.newjobs.com/id/cc/omjmy/bkg_home_tabs_bottom_tile.gif) repeat-y top left;
	min-height: 260px;
	*height: 300px;
	padding: 0px;
/*border:solid 1px blue; */
}
.homeBottom {
	background: url(https://securemedia.newjobs.com/id/cc/omjmy/bkg_home_tabs_bottom.png) no-repeat top left;
	margin: 0px;
	padding: 0px;
	min-height: 198px;
	*height: 225px;
/*    border: solid 1px green; */
}
.employerBottom{
	float: left;
	clear: left;
	width: 313px;
	margin-bottom: 15px;
	*margin-bottom: 0px;
/* border: solid 1px green; */
}
.employerBottom h3{
	padding: 10px 0px 0px 82px;
	font-family: Arial, FreeSans, sans-serif;
	font-size: 16px;
}
.employerBottom p{
	width: 260px;
     margin-top: 8px;
	padding: 30px 0px 0px 20px !important;
	font-size: 12px;
} /* CSR_10099 210->260 */
/* CSR_10099 width is < total-employer-jobseeker */
.centerBottom{
	float: left;
	width: 315px;
     text-align: center;
	margin: 0px auto 15px auto;
	*margin-bottom: 0px;
 /*      border:solid 1px red;  */
}
.centerBottom .toStories{
     width: 143px;
     margin: 105px auto 0px auto;
/*     border:solid 1px blue;  */
}
.centerBottom .toStories a{
     display: block;
     width: 143px;
     height:96px;
     background: url(https://securemedia.newjobs.com/id/cc/omjmy/OHSuccessStories.png) no-repeat top center;

}
/*
.centerBottom .jobSearchHints{
     float: right;
	color: #6D000E;
     font-size: 14px;
     font-weight:bold;
     margin-top:10px;
     margin-right: -40px;
}
*/
.jobSeekerBottom{
	float: right;
	clear: right;
	width: 260px;
	margin-bottom: 15px;
	*margin-bottom: 0px;

}
.jobSeekerBottom select{
	width: 55px;
	height: 21px;
	border: 1px solid #C0C0C0;
}
.jobSeekerBottom td label{
	color: #6D000E; font-size: 14px; font-weight:bold; padding:3px 0px;
}
.jobSeekerBottom td label.state, .jobSeekerBottom legend, .jobSeekerBottom p.instructions {
	display: none;
}
.jobSeekerBottom h3{
	padding: 10px 0px 0px 76px;
	font-family: Arial, FreeSans, sans-serif;
	font-size: 16px;
}
.jobSeekerBottom form{
	margin: 0px;
	padding: 0px 15px 0px 0px;
}
.jobSeekerBottom table{
	margin: 20px 0px 0px 0px;
	margin: 25px 0px 0px 0px;
}
.jobSeekerBottom input.keywords{
	width: 241px;
}
.jobSeekerBottom input.location{
	width: 170px;
}
.jobSeekerBottom .consumerAlert{
	color: #6D000E; font-size: 14px; font-weight:bold; margin-left:65px;
}
.jobSeekerBottom .jobSearchHints{
	color: #6D000E;
     font-size: 9px;
}
body#home .formButtonActiveMiddle { padding-bottom: 4px;  }
body#home .formButtonActive1 {
	margin: 0px 0px 0px 67px;
	padding: 17px 0px 0px 0px;
	padding-top: 45px ;
	position: relative;
}
body#home .formButtonActive2 {
	margin: 0px 0px 0px 77px;
	position: relative;
}
.lowerBodyText{
	width: 942px;
	float: left;
	clear: left;
	padding: 0px 0px 5px 10px;
	margin: 0px;
}
.leftBox{
   background-color:#ffffff;
   width: 284px;
   height:150px;
   padding: 4px 0px 10px 8px;
   float: left;
   margin: 10px 2px 2px 2px;
   border: 5px groove #6699ff;
   font-size: 10px;
   text-align: center;
}
.tableCell{
   text-align: center;
   overflow-x:hidden;
   overflow-y:auto;
   width: 280px;
   height:140px;
   scrollbar-face-color: #ffffff;
   scrollbar-highlight-color: #ffccff;
   scrollbar-3dlight-color: #ffffff;
   scrollbar-darkshadow-color: #ffffff;
   scrollbar-shadow-color: #ffffff;
   scrollbar-arrow-color: #663300;
   scrollbar-track-color: #ffffff;
}
.leftBox h2 , .rightBox h2, .centerBox h2
{
	padding: 0px 0px 0px 2px;
	font-family: Arial, FreeSans, sans-serif; color:#330099;
	font-size: 1.30em;
     font-weight:bold;
     font-style:normal;
     text-align: center;
}
.leftBox p , .rightBox p, .centerBox p
{
	padding: 0px 0px 0px 2px;
     width: 245px;
	font-family: Arial, FreeSans, sans-serif;
	font-size: 1.100em;
     text-align: center;
}
.boxText
{
	padding: 0px 0px 2px 0px;
	margin-bottom: 4px;
	font-family: Arial, FreeSans, sans-serif;
	font-size: 10px;
     text-align: justify;
     width: 250px;
}
td.boxAttach {
     padding-top: 3px;
}
.rightBox{
   background-color:#ffffff;
   width: 284px;
   height:150px;
   padding: 4px 0px 10px 8px;
   float: left;
   margin: 10px 0px 2px 7px;
   border: 5px groove #66cc00;
   font-size: 10px;
   text-align: center;
}
.centerBox{
   background-color:#ffffff;
   width: 284px;
   height:150px;
   padding: 4px 0px 10px 8px;
   float: left;
   margin: 10px 2px 2px 7px;
   border: 5px groove #993333;
   font-size: 10px;
   text-align: center;
}
.rule {
border-top: 1px solid #999;
}

/* CSR 10099 WR 6691 */
.headerPageTitle {
     float: left;
	font-size: 18px;
	font-family: Georgia, Times New Roman, Times, serif;
     margin: -3px 0px 0px 0px;
     padding: 0px 0px 10px 0px;
     clear: left;
}
.headerPageTitle span.leftTitle {
     display: block;
 	color:#4581D0;
     padding: 0px 0px 0px 15px;
} /* CSR 10099 WR 6691 color obtained from oh2h website */
#homeMsg span.leftTitle {
     width: 475px;
     padding-bottom: 5px;
}
.headerPageTitle span.leftTitle span{
 	color:#EF1217;
}

/* CSR 10523 modified for impact of partner logos */
div.SN-wrap {
     float: left;
     overflow: hidden;
	margin-top: -12px;
}
div.SN-wrap-home {
     float: left;
     overflow: hidden;
	margin-top: 2px;
}
div.SN-icons {
     float: left;
     width: 225px;
	margin: 0px 5px 0px 15px;
	padding: 0px 0px 5px 5px;
}
div.SN-msg {
     float: left;
     font-family: Arial,  FreeSans, sans-serif;
     font-size: 12px;
	padding: 10px 8px 0px 0px;
     clear: both;
}
 div.SN-icons a  {
     text-decoration: none;
	margin:0px;
	padding: 0px;
	width: 30px;
	height: 30px;
     border: none;
}